.my-navbar {
  position: fixed;
  overflow: hidden;
  z-index: 10;
  height: 100%;
  width: 50px;
  background-color: white;
  transition-property:all;
  transition-duration: 500ms;
  &:hover{
   width: 150px !important;
  }
}
.item-nav{
  width: 500px;
  color: #6C5DD4;
}
